
@media (max-width:1299px){

}

@media (max-width:1199px){
.container{ width:1070px}
.navigation .navbar-nav > li > a{padding: 0 23px;}
#accordian ul ul li img{ width:100%}
.box{ width:47%}
.box-image img{ width:100%}
.footer_box{min-height: 235px;}
}

@media (max-width:1100px){
.container{ width:97%}
.navigation .navbar-nav > li > a{padding: 0 16px;}
.footer_icon ul{margin: 0 0 0 10px;padding: 0;}
.tooltip:after{ left:70%}
.tooltip{ left:-239px;}
.treatment .container{ width:92%}

}

@media (max-width:991px){
.location{ width:30%}
.navigation  .navbar-collapse{ width:300px; position:absolute; right:0; background:#32878e; z-index:99}
.navigation .navbar-nav > li > a{ color:#fff}
.navbar-header {float: none;}
.navbar-toggle {display: block;margin-top: 6px;margin-bottom: 6px; margin-right:0}
.navbar-default .navbar-toggle{ border-color:#32878e}
.navbar-default .navbar-toggle .icon-bar{ background:#32878e;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none}
.navbar-collapse.collapse {display: none !important;}
.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}
.navbar-nav {margin: 0;float: none !important; }
.navbar-nav li {float: none;}
.navbar-nav li > .dropdown-menu {border: 0;float: none;width: auto;	position: static;box-shadow: none;background: inherit;}
.navbar-nav li > .dropdown-menu > li > a {color: #777;}
.navbar-nav li > .dropdown-menu > li > a:hover {color: #333;background: inherit;}
.navbar-nav .open .dropdown-menu > li > a {color: #777;}
.navigation .navbar-default .navbar-nav > li > a.appoint, .navigation .navbar-nav > li > a.active{ background:none}
.navbar-nav .open .dropdown-menu > li > a{ color:#fff}
.navigation .navbar-nav > li{ border-bottom:1px solid #49a5ad; border-left:0}
.navigation .navbar-nav > li:last-child{ border-bottom:0}
.slider{ height:auto}
.middle{ margin-top:-5px;}
.middle .col-sm-4, .middle .col-sm-8{ width:100%}
#accordian{ width:100%}
.right-part h1{ margin-top:0}
.tooltip{ left:-25px}
.tooltip:after{ left:15%}
.box{ width:46.5%}
.appoint-time img{ width:100%}
.middle2 h4{ font-size:22px}
.footer_box{ padding:15px;min-height: 253px;}
.about_main .col-lg-3{ width:33%}
.about_heading small{ font-size:16px;}

}

@media (max-width:800px){
body{ font-size:13px;}
.footer_note{ text-align:center;}
.copy_right{ width:100%; border-bottom:1px solid #55aeb7; line-height:40px; margin-bottom:10px;}
.footer_icon, .nhs{ float:none; display:inline-block; margin-bottom:10px}
#no-more-tables td{ padding-left:10px;}
}

@media (max-width:767px){
.appoint-time img{ width:auto}
.news-title{ margin-bottom:20px;}
.liketo{ padding-top:0; padding-left:15px;}
.testimonials{ background-image:none; padding-bottom:20px;}
.middle2{ padding-bottom:30px;}
.touch{ margin-top:30px;}
.no-mrgn{ padding-right:15px;}
.footer_box{ min-height:inherit; margin-bottom:20px;}
footer{ background-size:cover}
.loc-icon.margn-tp{ display:none}
.copy_right{ line-height:24px; padding:15px 0;}
.navbar-collapse{ border-top:0}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#fff}
.tooltip{ left:-131px}
.tooltip:after{ left:45%}
.client-post{ padding-right:0}
.container > .navbar-header{ margin-right:0; margin-left:0}
.about_content h4{ font-size:15px;}
.about_main .col-lg-3{width: 32.8%;}
.about_slider, .treatment_slider, .contact-us_slider{ height:250px;}
    .logo{width: 250px;}
    .logo img{ width: 100%}
    .location{margin-top: 2px;}
    .about{padding-left: 15px; padding-right: 15px;}
    .footer_icon{float: none !important;}
    .footer_icon ul li{ padding-top: 0}
}

@media (max-width:640px){
.tooltip{ left:-320px;}
.tooltip:after{ left:85%}
.about_main .col-lg-3{width:49%;}
}
@media (max-width:529px){
.tooltip{ left:0px; width:330px}
.tooltip:after{ left:10%}
}
@media (max-width:480px){
.tooltip{ left:0px; width:300px}
.tooltip:after{ left:10%; display:none}
.conts{ position:relative}
.wrapper{ position:static}
.box{ width:100%; margin-left:0; margin-bottom:20px;}
.location{ width:auto}
.right-pt{ margin-left:6px;}
.right-part h1{ font-size:23px;}
.news-title h2, .appoint-time h2, .get_contact{ font-size:22px;}
.middle2 h4{ font-size:18px; letter-spacing:0}
.about_slider, .treatment_slider, .contact-us_slider{ height:200px;}
.treatment .container{ width:90%}
}

@media (max-width:360px){
.tooltip{ left:0px; width:260px}

.about_slider, .treatment_slider, .contact-us_slider{ height:170px;}
.about_main .col-lg-3{ width:84%}
}

@media (max-width:320px){
.forms .col-xs-12{ padding:0}
.about_main .col-lg-3{ width:96%}
}




